Subject: P1394> Function Discovery FDS part 2

From: Atsushi_Nakamura <[email-masked]>
Date: Sun, 26 Oct 1997 12:28:03 +0900 (JST)

Attached is a diagram I drew up of (an example)
how the current SDD and FDS can fit in the 
1212 configuration ROM.
Please refer to it in the discussions.
(I have left out CONFIG_CHANGE IDENTIFIER and P_LENGTH)

We (PWG/PWG-C) will have to assume there will be other
ideas and opinions on function discovery once this
issue goes up to 1212 work(outside PWG/PWG-C),
and FDS+SDD may not be the ONLY proposal on function
discovery,
but I think that this diagram generally shows what 
PWG/PWG-C (+ SONY?) would like to have as a function
discovery solution.

-----------------------------------------
Atsushi Nakamura
-----------------------------------------
**************!! NOTICE !!*****************
*TEL,FAX,and EMAIL(2) has changed         * 
*from Sept.8,1997                         *
*******************************************

BJ Technology Develpoment 22,
Canon Inc.

53 Imai Kami-cho
Nakahara-Ku, Kawasaki-shi
postal no. 211

tel:+81-3-44-733-6111(ext.5593)
    +81-3-44-739-6634(direct)
fax:+81-3-44-739-6756
email(1):[email-masked]
email(2):[email-masked]
-----------------------------------------